.bubble-container {
    display: flex;
    z-index: 5000;
    text-align: center;
    position: absolute;
    width: 100%;
    xtop: -30px;
    position: relative;
    xtop: 30px;
    margin-bottom: 3rem;
}

.bubble-container .circle {
    border: 1px solid #000;;
    background-color: #ffde13;
    width: 300px;
    height: 300px;
    border-radius: 1000px; 
    margin: auto;
}
/*
.bubble-container .circle:hover {
  background-color: #FFF;
  border-style: dotted;
}
*/

.bubble-container .aligner {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  text-align: center;
  flex-direction: column;
}
.bubble-container h3 {
	text-transform: uppercase;
    letter-spacing: 2px;
}
.bubble-container h3,
.bubble-container .text {

}

/* rectangle */
.bubble-container .circle {
    border: 1px solid #000;
    background-color: #000;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45484d+0,000000+100;Black+3D+%231 */
background: rgb(69,72,77); /* Old browsers */
background: -moz-linear-gradient(top, rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    
    color: #ffde13;
    width: 100%;
    height: 300px;
    border-radius: 0;
    margin: auto;
}

.bubble-container h3 {
    color: #ffde13;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 3.5rem;
}
.bubble-container .text {
	font-size: 2rem;
}

blockquote {
	border-color: #ffde13;
}

@media only screen and (max-width: 768px) {
	
	.bubble-container {
	    position: relative;
	    top: 30px;
	    z-index: 1;
	}
	
	.bubble-container .circle {
	    xwidth: 200px;
	    xheight: 200px;
	    height: auto;
	    padding-bottom: 4rem;
	    padding-top: 4rem;
	    
	}
	.bubble-container h3 {
		font-size: 18px;
		font-weight: 700;
	}
	.bubble-container .text {
		font-size: 1.2rem;
	}
}	



.stbe-iconbox--icon-boxed i {
    position: relative;
    top: 0;
    margin-left: 0;
	
}
.full-height {
    padding-top: 2rem;
    padding-bottom: 2rem;
    display: flex;
    align-items: center;
}

.d-md-flex {
	display: flex;
	flex-direction: column;		
}


@media only screen and (min-width: 768px) {
	.full-height {
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    right: 0;
	    margin-bottom: 0 !important;
	    padding-top: 2rem;
	    padding-bottom: 2rem;
	}
	.d-md-flex {
		flex-direction: column;		
	}

}	
.text-white {
	color: white;
}

.yellow-left {
	border-left: 5px solid !important;
	border-color: #ffde13; 
	padding-left: 1rem;
	padding-top: .5rem;
	padding-bottom: .5rem;
}
.yellow-left p {
	margin-bottom: 0;
}
.btn {
	text-transform: uppercase;
    font-weight: 500;
}	
.mb-3 {
	margin-bottom: 1rem;
}
.order-1 {
	order: 1;
}
.order-2 {
	order: 2;
}
.node-type-candidate-profile .embed-responsive {
	margin-bottom: 2rem;
	margin-top: 2rem;
}